<header class="header">
    <div class="container">
        <div class="header__wrapper">
            <a class="logo" href="#">
                <svg width="131" height="40">
                    <use xlink:href="#logo"></use>
                </svg>
            </a>
            <button class="nav__btn">
                <span></span>
            </button>
            <nav class="nav">
                <a class="nav__link active" href="#">Mobile Top Up</a>
                <a class="nav__link" href="#">About</a>
                <a class="nav__link" href="#">Rate</a>
                <a class="nav__link" href="#">Help</a>
                <button class="close__btn">
                    <span></span>
                    <span></span>
                </button>
            </nav>
            <button class="green__btn">
                <span class="logo">
                    <svg width="20" height="20">
                        <use xlink:href="#log"></use>
                    </svg>
                </span>
                <span class="text">
                    Sign Up
                </span>
            </button>
        </div>
    </div>
</header>


